{
  "version": 3,
  "targets": {
    ".NETCoreApp,Version=v3.1": {
      "Microsoft.NETCore.Platforms/5.0.0": {
        "type": "package",
        "compile": {
          "lib/netstandard1.0/_._": {}
        },
        "runtime": {
          "lib/netstandard1.0/_._": {}
        }
      },
      "SharpZipLib/1.2.0": {
        "type": "package",
        "compile": {
          "lib/netstandard2.0/ICSharpCode.SharpZipLib.dll": {}
        },
        "runtime": {
          "lib/netstandard2.0/ICSharpCode.SharpZipLib.dll": {}
        }
      },
      "System.Data.Odbc/5.0.0": {
        "type": "package",
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        },
        "compile": {
          "ref/netstandard2.0/System.Data.Odbc.dll": {}
        },
        "runtime": {
          "lib/netstandard2.0/System.Data.Odbc.dll": {}
        },
        "runtimeTargets": {
          "runtimes/freebsd/lib/netcoreapp2.0/System.Data.Odbc.dll": {
            "assetType": "runtime",
            "rid": "freebsd"
          },
          "runtimes/linux/lib/netcoreapp2.0/System.Data.Odbc.dll": {
            "assetType": "runtime",
            "rid": "linux"
          },
          "runtimes/osx/lib/netcoreapp2.0/System.Data.Odbc.dll": {
            "assetType": "runtime",
            "rid": "osx"
          },
          "runtimes/win/lib/netcoreapp2.0/System.Data.Odbc.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "System.Text.Encoding.CodePages/4.7.1": {
        "type": "package",
        "dependencies": {
          "Microsoft.NETCore.Platforms": "3.1.1"
        },
        "compile": {
          "lib/netstandard2.0/System.Text.Encoding.CodePages.dll": {}
        },
        "runtime": {
          "lib/netstandard2.0/System.Text.Encoding.CodePages.dll": {}
        },
        "runtimeTargets": {
          "runtimes/win/lib/netcoreapp2.0/System.Text.Encoding.CodePages.dll": {
            "assetType": "runtime",
            "rid": "win"
          }
        }
      },
      "DataClients/1.0.0": {
        "type": "project",
        "framework": ".NETStandard,Version=v2.0",
        "dependencies": {
          "SharpZipLib": "1.2.0",
          "SupportClasses": "1.0.0",
          "System.Text.Encoding.CodePages": "4.7.1"
        },
        "compile": {
          "bin/placeholder/DataClients.dll": {}
        },
        "runtime": {
          "bin/placeholder/DataClients.dll": {}
        }
      },
      "SupportClasses/1.0.0": {
        "type": "project",
        "framework": ".NETStandard,Version=v2.0",
        "compile": {
          "bin/placeholder/SupportClasses.dll": {}
        },
        "runtime": {
          "bin/placeholder/SupportClasses.dll": {}
        }
      }
    }
  },
  "libraries": {
    "Microsoft.NETCore.Platforms/5.0.0": {
      "sha512": "VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "type": "package",
      "path": "microsoft.netcore.platforms/5.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/netstandard1.0/_._",
        "microsoft.netcore.platforms.5.0.0.nupkg.sha512",
        "microsoft.netcore.platforms.nuspec",
        "runtime.json",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "SharpZipLib/1.2.0": {
      "sha512": "zvWa/L02JHNatdtjya6Swpudb2YEHaOLHL1eRrqpjm71iGRNUNONO5adUF/9CHbSJbzhELW1UoH4NGy7n7+3bQ==",
      "type": "package",
      "path": "sharpziplib/1.2.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/net45/ICSharpCode.SharpZipLib.dll",
        "lib/net45/ICSharpCode.SharpZipLib.pdb",
        "lib/net45/ICSharpCode.SharpZipLib.xml",
        "lib/netstandard2.0/ICSharpCode.SharpZipLib.dll",
        "lib/netstandard2.0/ICSharpCode.SharpZipLib.pdb",
        "lib/netstandard2.0/ICSharpCode.SharpZipLib.xml",
        "sharpziplib.1.2.0.nupkg.sha512",
        "sharpziplib.nuspec"
      ]
    },
    "System.Data.Odbc/5.0.0": {
      "sha512": "j4WsYGmcD7m1D0Tc3N7HqWqcdUHNn9+kdXh9ODTWEsOGrAvALf+BgRStd7L0/O/zDS0R4Uu9vNM8UY6EnK+WYw==",
      "type": "package",
      "path": "system.data.odbc/5.0.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/net461/System.Data.Odbc.dll",
        "lib/net461/System.Data.Odbc.xml",
        "lib/netstandard2.0/System.Data.Odbc.dll",
        "lib/netstandard2.0/System.Data.Odbc.xml",
        "ref/net461/System.Data.Odbc.dll",
        "ref/net461/System.Data.Odbc.xml",
        "ref/netstandard2.0/System.Data.Odbc.dll",
        "ref/netstandard2.0/System.Data.Odbc.xml",
        "runtimes/freebsd/lib/netcoreapp2.0/System.Data.Odbc.dll",
        "runtimes/freebsd/lib/netcoreapp2.0/System.Data.Odbc.xml",
        "runtimes/linux/lib/netcoreapp2.0/System.Data.Odbc.dll",
        "runtimes/linux/lib/netcoreapp2.0/System.Data.Odbc.xml",
        "runtimes/osx/lib/netcoreapp2.0/System.Data.Odbc.dll",
        "runtimes/osx/lib/netcoreapp2.0/System.Data.Odbc.xml",
        "runtimes/win/lib/net461/System.Data.Odbc.dll",
        "runtimes/win/lib/net461/System.Data.Odbc.xml",
        "runtimes/win/lib/netcoreapp2.0/System.Data.Odbc.dll",
        "runtimes/win/lib/netcoreapp2.0/System.Data.Odbc.xml",
        "system.data.odbc.5.0.0.nupkg.sha512",
        "system.data.odbc.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "System.Text.Encoding.CodePages/4.7.1": {
      "sha512": "i2fOvznVVgOOTLUz8FgSap/MsR98I4Iaoz99VXcOW/e7Y2OdY42zhYpBYpZyivk5alYY/UsOWAVswhtjxceodA==",
      "type": "package",
      "path": "system.text.encoding.codepages/4.7.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "LICENSE.TXT",
        "THIRD-PARTY-NOTICES.TXT",
        "lib/MonoAndroid10/_._",
        "lib/MonoTouch10/_._",
        "lib/net46/System.Text.Encoding.CodePages.dll",
        "lib/net461/System.Text.Encoding.CodePages.dll",
        "lib/net461/System.Text.Encoding.CodePages.xml",
        "lib/netstandard1.3/System.Text.Encoding.CodePages.dll",
        "lib/netstandard2.0/System.Text.Encoding.CodePages.dll",
        "lib/netstandard2.0/System.Text.Encoding.CodePages.xml",
        "lib/xamarinios10/_._",
        "lib/xamarinmac20/_._",
        "lib/xamarintvos10/_._",
        "lib/xamarinwatchos10/_._",
        "ref/MonoAndroid10/_._",
        "ref/MonoTouch10/_._",
        "ref/xamarinios10/_._",
        "ref/xamarinmac20/_._",
        "ref/xamarintvos10/_._",
        "ref/xamarinwatchos10/_._",
        "runtimes/win/lib/net461/System.Text.Encoding.CodePages.dll",
        "runtimes/win/lib/net461/System.Text.Encoding.CodePages.xml",
        "runtimes/win/lib/netcoreapp2.0/System.Text.Encoding.CodePages.dll",
        "runtimes/win/lib/netcoreapp2.0/System.Text.Encoding.CodePages.xml",
        "runtimes/win/lib/netstandard1.3/System.Text.Encoding.CodePages.dll",
        "runtimes/win/lib/netstandard2.0/System.Text.Encoding.CodePages.dll",
        "runtimes/win/lib/netstandard2.0/System.Text.Encoding.CodePages.xml",
        "system.text.encoding.codepages.4.7.1.nupkg.sha512",
        "system.text.encoding.codepages.nuspec",
        "useSharedDesignerContext.txt",
        "version.txt"
      ]
    },
    "DataClients/1.0.0": {
      "type": "project",
      "path": "../DataClients/DataClients.csproj",
      "msbuildProject": "../DataClients/DataClients.csproj"
    },
    "SupportClasses/1.0.0": {
      "type": "project",
      "path": "../SupportClasses/SupportClasses.csproj",
      "msbuildProject": "../SupportClasses/SupportClasses.csproj"
    }
  },
  "projectFileDependencyGroups": {
    ".NETCoreApp,Version=v3.1": [
      "DataClients >= 1.0.0",
      "System.Data.Odbc >= 5.0.0"
    ]
  },
  "packageFolders": {
    "C:\\Users\\google\\.nuget\\packages\\": {},
    "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages": {},
    "C:\\Program Files (x86)\\Microsoft\\Xamarin\\NuGet\\": {},
    "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "D:\\GIT\\ASCKU_PC\\Korp90TimePasport\\Korp90TimePasport.csproj",
      "projectName": "Korp90TimePasport",
      "projectPath": "D:\\GIT\\ASCKU_PC\\Korp90TimePasport\\Korp90TimePasport.csproj",
      "packagesPath": "C:\\Users\\google\\.nuget\\packages\\",
      "outputPath": "D:\\GIT\\ASCKU_PC\\Korp90TimePasport\\obj\\",
      "projectStyle": "PackageReference",
      "fallbackFolders": [
        "C:\\Program Files (x86)\\Microsoft Visual Studio\\Shared\\NuGetPackages",
        "C:\\Program Files (x86)\\Microsoft\\Xamarin\\NuGet\\",
        "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
      ],
      "configFilePaths": [
        "C:\\Users\\google\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.FallbackLocation.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Xamarin.Offline.config"
      ],
      "originalTargetFrameworks": [
        "netcoreapp3.1"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "netcoreapp3.1": {
          "targetAlias": "netcoreapp3.1",
          "projectReferences": {
            "D:\\GIT\\ASCKU_PC\\DataClients\\DataClients.csproj": {
              "projectPath": "D:\\GIT\\ASCKU_PC\\DataClients\\DataClients.csproj"
            }
          }
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "netcoreapp3.1": {
        "targetAlias": "netcoreapp3.1",
        "dependencies": {
          "System.Data.Odbc": {
            "target": "Package",
            "version": "[5.0.0, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.201\\RuntimeIdentifierGraph.json"
      }
    }
  }
}